Bug 204061 - [New port] graphics/p5-Data-Google-Visualization-DataTable: create Google DataTable objects for the Google Visulization API
Summary: [New port] graphics/p5-Data-Google-Visualization-DataTable: create Google Dat...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-27 14:38 UTC by Jeremy Baggs
Modified: 2015-12-21 14:39 UTC (History)
1 user (show)

See Also:


Attachments
shar file (2.36 KB, text/plain)
2015-10-27 14:38 UTC, Jeremy Baggs
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Baggs 2015-10-27 14:38:46 UTC
Created attachment 162501 [details]
shar file

Perl Module. Easily create Google DataTable objects for the Google Visulization API.
Comment 1 Martin Wilke freebsd_committer 2015-11-26 16:22:49 UTC
Take.
Comment 2 commit-hook freebsd_committer 2015-12-21 14:39:22 UTC
A commit references this bug:

Author: miwi
Date: Mon Dec 21 14:39:09 UTC 2015
New revision: 404110
URL: https://svnweb.freebsd.org/changeset/ports/404110

Log:
  Easily create Google DataTable objects for the Google Visulization API.

  This module is attempts to hide the gory details of preparing your data
  before sending it to a JSON serializer - more specifically, hiding some
  of the hoops that have to be jump through for making sure your data
  serializes to the right data types.

  WWW: http://search.cpan.org/dist/Data-Google-Visualization-DataTable/

  PR:		204061
  Submitted by:	jeremybbaggs@gmail.com
  Approved by:    mat (mentor)
  Differential Revision: D4637

Changes:
  head/graphics/Makefile
  head/graphics/p5-Data-Google-Visualization-DataTable/
  head/graphics/p5-Data-Google-Visualization-DataTable/Makefile
  head/graphics/p5-Data-Google-Visualization-DataTable/distinfo
  head/graphics/p5-Data-Google-Visualization-DataTable/pkg-descr
  head/graphics/p5-Data-Google-Visualization-DataTable/pkg-plist